%-*- coding: utf-8 -*-
@article{Jacka1984a,
	title = {The time and strain required for development of minimum strain rates in ice},
	author = {Jacka, T. H.},
	year = {1984},
	journal = {Cold Reg. Sci. Technol.},
	volume = {8},
	number = {3},
	pages = {261--268},
	doi = {10.1016/0165-232X(84)90057-0},
}
	
@article{Alley1988,
	title = {Fabrics in polar ice sheets - {Development} and prediction},
	author = {Alley, R. B.},
	year = {1988},
	journal = {Science},
	volume = {240},
	pages = {493--495},
	doi = {10.1126/science.240.4851.493},
}
	
@article{Azuma1995,
	title = {A flow law for anisotropic polycrystalline ice under uniaxial compressive deformation},
	author = {Azuma, N.},
	year = {1995},
	journal = {Cold Reg. Sci. Technol.},
	volume = {23},
	pages = {137--147},
	doi = {10.1016/0165-232X(94)00011-L},
}
	
@article{Boehler1987,
	title = {On {Experimental} {Testing} {Methods} for {Anisotropic} {Materials}},
	author = {Boehler, J. P. and Aoufi, L. E. and Raclin, J.},
	year = {1987},
	journal = {Res Mech.},
	volume = {21},
	pages = {73--95},
}
	
@article{Bouchez1982,
	title = {The fabric of polycrystalline ice deformed in simple shear: experiments in torsion, natural deformation and geometrical interpretation},
	author = {Bouchez, J. L. and Duval, P.},
	year = {1982},
	journal = {Textures and microstructures},
	volume = {5},
	pages = {171--190},
	doi = {10.1155/TSM.5.171},
}
	
@article{Budd2013,
	title = {Ice flow relations for stress and strain-rate components from combined shear and compression laboratory experiments},
	author = {Budd, W. F. and Warner, R. C. and Jacka, T. H. and Li, J. and Treverrow, A.},
	year = {2013},
	journal = {J.~Glaciol.},
	volume = {59},
	number = {214},
	pages = {374--392},
	DOI = {10.3189/2013jog12j106},
}
	
@article{Burg1986,
	title = {Dynamic recrystallization and fabric development during the simple shear deformation of ice},
	author = {Burg, J. P and Wilson, C. J. L and Mitchell, J. C.},
	year = {1986},
	journal = {J. Struct. Geol.},
	volume = {8},
	number = {8},
	pages = {857--870},
	DOI = {10.1016/0191-8141(86)90031-3},
}
	
@article{Burr2017,
	title = {The anisotropic contact response of viscoplastic monocrystalline ice particles},
	author = {Burr, A. and No{\"e}l, W. and Trecourt, P. and Bourcier, M. and Gillet-Chaulet, F. and Philip, A. and Martin, C. L.},
	year = {2017},
	journal = {Acta Mater.},
	volume = {132},
	pages = {576--585},
	DOI = {10.1016/j.actamat.2017.04.069},
	
}
	
@article{Castelnau1996b,
	title = {Viscoplastic modeling of texture development in polycrystalline ice with a self-consistent approach: {Comparison} with bound estimates},
	author = {Castelnau, O. and Duval, P. and Lebensohn, R. A. and Canova, G.},
	year = {1996},
	journal = {J. Geophys. Res.},
	volume = {101},
	number = {6},
	pages = {13851--13868},
	doi = {10.1029/96JB00412},
}
	
@article{Castelnau1996c,
	title = {Modelling fabric development along the {GRIP} ice core, central {Greenland}},
	author = {Castelnau, O. and Thorsteinsson, T. and Kipfstuhl, J. and Duval, P. and Canova, G. R.},
	year = {1996},
	journal = {Ann. Glaciol.},
	volume = {23},
	pages = {194--201},
	doi = {10.3189/S0260305500013446},
}
	
@article{Castelnau1998,
	title = {Anisotropic behavior of {GRIP} ices and flow in {Central} {Greenland}},
	author = {Castelnau, O. and Shoji, H. and Mangeney, A. and Milsch, H. and Duval, P. and Miyamoto, A. and Kawada, K. and Watanabe, O.},
	year = {1998},
	journal = {Earth Planet. Sci. Lett.},
	volume = {154},
	number = {1-4},
	pages = {307--322},
	DOI = {10.1016/s0012-821x(97)00193-3},
}
	
@article{Chauve2015,
	title = {Strain field evolution during dynamic recrystallization nucleation; {A} case study on ice},
	author = {Chauve, T. and Montagnat, M. and Vacher, P.},
	year = {2015},
	journal = {Acta Mater.},
	volume = {101},
	pages = {116--124},
	DOI = {10.1016/j.actamat.2015.08.033},
}
	
@article{Chauve2017,
	title = {Investigation of nucleation processes during dynamic recrystallization of ice using cryo-{EBSD}},
	author = {Chauve, T. and Montagnat, M. and Barou, F. and Hidas, K. and Tommasi, A. and Mainprice, D.},
	year = {2017},
	journal = {Philos. Trans. R. Soc. Lond., Ser. A},
	volume = {375},
	number = {2086},
	eid = {20150345},
	DOI = {10.1098/rsta.2015.0345},
	
}
	
@article{Chauve2017b,
	title = {Non-basal dislocations should be accounted for in simulating ice mass flow},
	author = {Chauve, T. and Montagnat, M. and Piazolo, S. and Journaux, B. and Wheeler, J. and Barou, F. and Mainprice, D. and Tommasi, A.},
	year = {2017},
	journal = {Earth Planet. Sci. Lett. },
	volume = {473},
	pages = {247--255},
	DOI = {10.1016/j.epsl.2017.06.020},
}
	
@article{Chauve2017c,
	title = {Strain field evolution at the ductile-to-brittle transition: a case study on ice},
	author = {Chauve, T. and Montagnat, M. and Lachaud, C. and Georges, D. and Vacher, P.},
	year = {2017},
	journal = {Solid Earth},
	volume = {8},
	number = {5},
	pages = {943--953},
	doi = {10.5194/se-8-943-2017},
}
	
@article{De-la-chapelle1998,
	title = {Dynamic recrystallization and texture development in ice as revealed by the study of deep ice cores in {Antarctica} and {Greenland}},
	author = {{\noopsort{Chapelle}}{De la Chapelle}, S. and Castelnau, O. and Lipenkov, V. Ya. and Duval, P.},
	year = {1998},
	journal = {J. Geophys. Res.},
	volume = {103},
	number = {B3},
	pages = {5091--5105},
}
	
@article{Doherty1997,
	title = {Current issues in recrystallization: a review},
	author = {Doherty, R. D. and Hughes, D. A. and Humphreys, F. J. and Jonas, J. J. and Jensen, D. Juul and Kassner, M. E. and King, W. E. and McNelley, T. R. and McQueen, H. J. and Rollett, A. D.},
	year = {1997},
	journal = {Mater. Sci. Eng. A},
	volume = {238},
	number = {2},
	pages = {219--274},
	DOI = {10.1016/s0921-5093(97)00424-3},
}
	
@article{Duval1979,
	title = {Creep and recrystallization of polycrystalline ice},
	author = {Duval, P.},
	year = {1979},
	journal = {Bull. Min{\'e}ral.},
	volume = {102},
	pages = {80--85},
	doi = {10.3406/bulmi.1979.7258},
}
	
@article{Duval1981,
	title = {Creep and {Fabrics} of {Polycrystalline} {Ice} {Under} {Shear} and {Compression}},
	author = {Duval, P.},
	journal = {J.~Glaciol.},
	year = {1981},
	volume = {27},
	number = {95},
	pages = {129--140},
	DOI = {10.3189/s002214300001128x},
}
	
@article{Duval1983,
	title = {Rate controlling processes in the creep of polycrystalline ice},
	author = {Duval, P. and Ashby, M. F. and Anderman, I.},
	year = {1983},
	journal = {J. Phys. Chem.},
	volume = {87},
	number = {21},
	pages = {4066--4074},
	doi = {10.1021/j100244a014},
}
	
@phdthesis{Gagliardini1999,
	title = {Simulation num{\'e}rique de l'{\'e}coulement bidimensionnel de glace polaire pr{\'e}sentant une anisotropie induite {\'e}volutive},
	author = {Gagliardini, O.},
	year = {1999},
	langid = {french},
	school = {Universit{\'e} Joseph-Fourier, Grenoble, France},
}
	
@article{Gagliardini2009,
	title = {A review of anisotropic polar ice models: from crystal to ice-sheet flow models},
	author = {Gagliardini, O. and Gillet-Chaulet, F. and Montagnat, M.},
	journal = {Low Temperature Science},
	year = {2009},
	number = {Supplement},
	volume = {68},
	pages = {149--166},
	editor = {Hondoh, T.},
}
	
@article{Gillet2005,
	title = {A user-friendly anisotropic flow law for ice-sheet modelling},
	author = {Gillet-Chaulet, F. and Gagliardini, O. and Meyssonnier, J. and Montagnat, M. and Castelnau, O.},
	year = {2005},
	journal = {J.~Glaciol.},
	volume = {41},
	number = {172},
	pages = {3--14},
	doi = {10.3189/172756505781829584},
}
	
@phdthesis{Gillet2006,
	title = {Mod{\'e}lisation de l'{\'e}coulement de la glace polaire anisotrope et premi{\`e}res applications au forage de {D}{\^o}me {C}.},
	author = {Gillet-Chaulet, F.},
	year = {2006},
	school = {{U}niversit{\'e} {J}oseph {F}ourier-{G}renoble {I}, Grenoble, France},
}
	
@article{Gillet2006b,
	title = {Flow-induced anisotropy in polar ice and related ice-sheet flow modelling},
	author = {Gillet-Chaulet, F. and Gagliardini, O. and Meyssonnier, J. and Zwinger, T. and Ruokolainen, J.},
	year = {2006},
	journal = {J. Non-Newton. Fluid Mech.},
	volume = {134},
	pages = {33--43},
	DOI = {10.1016/j.jnnfm.2005.11.005},
}
	
@article{Glen1952,
	title = {Experiments on the {Deformation} of {Ice}},
	author = {Glen, J. W.},
	journal = {J.~Glaciol.},
	year = {1952},
	publisher = {Cambridge University Press},
	volume = {2},
	number = {12},
	pages = {111--114},
	DOI = {10.3189/s0022143000034067},
}
	
@article{Glen1954,
	title = {The {Growth} and {Deformation} of {Ice} {Crystals}},
	author = {Glen, J. W. and Perutz, M. F.},
	year = {1954},
	journal = {J.~Glaciol.},
	volume = {2},
	number = {16},
	pages = {397--403},
	DOI = {10.3189/002214354793702434},
}
	
@article{Godert1998,
	title = {Induced anisotropy in large ice shields: {Theory} and its homogenization},
	author = {G{\"o}dert, G. and Hutter, K.},
	year = {1998},
	journal = {Contin. Mech. Thermodyn.},
	volume = {10},
	pages = {293--318},
	doi = {10.1007/s001610050095},
}
	
@article{Grennerat2012,
	title = {Experimental characterization of the intragranular strain field in columnar ice during transient creep},
	author = {Grennerat, F. and Montagnat, M. and Castelnau, O. and Vacher, P. and Moulinec, H. and Suquet, P. and Duval, P.},
	year = {2012},
	journal = {Acta Mater.},
	volume = {60},
	number = {8},
	pages = {3655--3666},
	doi = {10.1016/j.actamat.2012.03.025},
}
	
@inproceedings{Hudleston1977,
	title = {Progressive development of fabrics across zones of shear in glacial ice},
	booktitle = {Energetics of {Geological} {Processes}},
	author = {Hudleston, P. J.},
	year = {1977},
	publisher = {Springer},
	pages = {121--150},
	editor = {Saxena, S. K. and Bhattacharji, S.},
	doi = {10.1007/978-3-642-86574-9\_7},
}
	
@book{Humphreys1996,
	title = {Recrystallization and related annealing phenomena},
	author = {Humphreys, F. J. and Hatherly, M.},
	year = {1996},
	publisher = {Pergamon Press},
}
	
@book{Humphreys2004b,
	title = {Recrystallization and related annealing phenomena},
	author = {Humphreys, F. J. and Hatherly, M.},
	year = {2004},
	publisher = {Pergamon Press},
	edition = {second},
}
	
@article{Jacka1984b,
	title = {Ice crystallographic and strain rate changes with strain in compression and extension},
	author = {Jacka, T. H. and Maccagnan, M.},
	year = {1984},
	journal = {Cold Reg. Sci. Technol.},
	volume = {8},
	pages = {269--286},
	doi = {10.1016/0165-232X(84)90058-2},
}
	
@inproceedings{jacka1991,
	author = {Jacka, T. H. and Budd, W. F.},
	booktitle = {Ice-{Structure} {Interaction}: {IUTAM}/{IAHR} {Symposium} {St}. {John}'s, {Newfoundland} {Canada} 1989},
	organization = {Springer},
	pages = {21--35},
	series = {International Union of Theoretical and Applied Mechanics},
	title = {The use of tertiary creep rates in ice at high strains in compression and shear},
	year = {1991},
	doi = {10.1007/978-3-642-84100-2\_2},
}
	
@article{Jacka1994,
	title = {The steady-state crystal size of deforming ice},
	author = {Jacka, T. H. and Jun, Li},
	year = {1994},
	journal = {Ann. Glaciol.},
	volume = {20},
	pages = {13--18},
	doi = {10.3189/1994AoG20-1-13-18 },
}
	
@article{Journaux2019,
	title = {Recrystallization processes, microstructure and crystallographic preferred orientation evolution in polycrystalline ice during high-temperature simple shear},
	author = {Journaux, B. and Chauve, T. and Montagnat, M. and Tommasi, A. and Barou, F. and Mainprice, D. and Gest, L.},
	year = {2019},
	journal = {Cryosphere},
	volume = {13},
	number = {5},
	pages = {1495--1511},
	doi = {10.5194/tc-13-1495-2019},
}
	
@article{Jun1998,
	title = {Horizontal shear rate of ice initially exhibiting vertical compression fabrics},
	author = {Jun, Li and Jacka, T. H.},
	year = {1998},
	journal = {J.~Glaciol.},
	volume = {44},
	number = {148},
	pages = {670--672},
	DOI = {10.3189/s0022143000002173},
}
	
@article{Kalifa1992,
	title = {Microcracking and the failure of polycrystalline ice under triaxial compression},
	volume = {38},
	doi = {10.3189/S0022143000009606},
	pages = {65--76},
	number = {128},
	journal = {J.~Glaciol.},
	author = {Kalifa, P. and Ouillon, G. and Duval, P.},
	year = {1992},
}
	
@incollection{Kamb1972,
	title = {Experimental recrystallization of ice under stress},
	author = {Kamb, B.},
	year = {1972},
	booktitle = {Flow and {Fracture} of {Rocks}},
	series = {Geophysical Monograph Series},
	publisher = {American Geophysical Union},
	volume = {16},
	pages = {211--241},
	editor = {Heard, H. C. and Borg, I. Y. and Carter, N. L. and Raleigh, C. B.},
	doi = {10.1029/GM016p0211},
}
	
@article{Li1996,
	title = {Deformation rates in combined compression and shear for ice which is initially isotropic and after the development of strong anisotropy},
	author = {Li, J. and Jacka, T. H. and Budd, W. F.},
	year = {1996},
	journal = {Ann. Glaciol.},
	volume = {23},
	number = {1},
	pages = {247--252},
	doi = {10.3189/S0260305500013501},
}
	
@article{Lliboutry1993,
	title = {Anisotropic, transversely isotropic nonlinear viscosity of rock ice and rheolocical parameters inferred from homogenization},
	author = {Lliboutry, L.},
	year = {1993},
	journal = {Int. J. Plast.},
	volume = {9},
	pages = {619--632},
	doi = {10.1016/0749-6419(93)90023-J},
}
	
@article{Llorens2016,
	title = {Full-field predictions of ice dynamic recrystallisation under simple shear conditions},
	author = {Llorens, Maria-Gema and Griera, Albert and Bons, Paul D. and Lebensohn, Ricardo A. and Evans, Lynn A. and Jansen, Daniela and Weikusat, Ilka},
	year = {2016},
	journal = {Earth Planet. Sci. Lett. },
	volume = {450},
	pages = {233--242},
	DOI = {10.1016/j.epsl.2016.06.045},
}
	
@article{Ma2010,
	title = {Enhancement factors for grounded ice and ice shelves inferred from an anisotropic ice-flow model},
	author = {Ma, Y. and Gagliardini, O. and Ritz, C. and Gillet-Chaulet, F. and Durand, G. and Montagnat, M.},
	year = {2010},
	journal = {J.~Glaciol.},
	volume = {56},
	number = {199},
	pages = {805--812},
	doi = {10.3189/002214310794457209},
}
	
@article{Mansuy2002,
	title = {Localization of deformation in polycrystalline ice: experiments and numerical simulations with a simple grain model},
	author = {Mansuy, P. and Meyssonnier, J. and Philip, A.},
	year = {2002},
	journal = {Comput. Mater. Sci.},
	volume = {25},
	number = {1-2},
	pages = {142--150},
	doi = {10.1016/S0927-0256(02)00258-6},
}
	
@article{Martin2009,
	title = {On the effects of anisotropic rheology on ice flow, internal structure, and the age-depth relationship at ice divides},
	author = {Mart{\'i}n, Carlos and Gudmundsson, G. Hilmar and Pritchard, Hamish D. and Gagliardini, Olivier},
	year = {2009},
	journal = {J. Geophys. Res. Earth Surf.},
	volume = {114},
	number = {F4},
	eid = {F04001},
	doi = {10.1029/2008JF001204},
}
	
@article{McCormack2022,
	title = {Modeling the {Deformation} {Regime} of {Thwaites} {Glacier}, {West} {Antarctica}, {Using} a {Simple} {Flow} {Relation} for {Ice} {Anisotropy} ({ESTAR})},
	author = {McCormack, F. S. and Warner, R. C. and Seroussi, H. and Dow, C. F. and Roberts, J. L. and Treverrow, A.},
	year = {2022},
	journal = {J. Geophys. Res. Earth Surf.},
	volume = {127},
	number = {3},
	EID = {e2021JF006332},
	DOI = {10.1029/2021jf006332},
}
	
@article{Mellor1982,
	title = {Deformation and failure of ice under constant stress or constant strain-rate},
	author = {Mellor, M. and Cole, D. M.},
	year = {1982},
	journal = {Cold Reg. Sci. Technol.},
	volume = {5},
	number = {3},
	pages = {201--219},
	DOI = {10.1016/0165-232x(82)90015-5},
}
	
@article{Meyssonnier1996,
	title = {A model for the tangent viscous behaviour of anisotropic polar ice},
	author = {Meyssonnier, J. and Philip, A.},
	journal = {Ann. Glaciol.},
	year = {1996},
	volume = {23},
	pages = {253--261},
	DOI = {10.3189/s0260305500013513},
}
	
@article{Minchew2018,
	title = {Processes controlling the downstream evolution of ice rheology in glacier shear margins: case study on {Rutford} {Ice} {Stream}, {West} {Antarctica}},
	author = {Minchew, B. M. and Meyer, C. R. and Robel, A. A. and Gudmundsson, G. H. and Simons, M.},
	year = {2018},
	journal = {J.~Glaciol.},
	volume = {64},
	number = {246},
	pages = {583--594},
	DOI = {10.1017/jog.2018.47},
}
	
@article{Montagnat2012,
	title = {Measurements and numerical simulation of fabric evolution along the {Talos} {Dome} ice core, {Antarctica}},
	author = {Montagnat, M. and Buiron, D. and Arnaud, L. and Broquet, A. and Schlitz, P. and Jacob, R. and Kipfstuhl, S.},
	year = {2012},
	journal = {Earth Planet. Sci. Lett. },
	volume = {357-358},
	pages = {168--178},
	doi = {10.1016/j.epsl.2012.09.025},
}
	
@article{Montagnat2015,
	title = {Analysis of dynamic recrystallization of ice from {EBSD} orientation mapping},
	author = {Montagnat, M. and Chauve, T. and Barou, F. and Tommasi, A. and Beausir, B. and Fressengeas, C.},
	year = {2015},
	journal = {Front. Earth Sci.},
	volume = {3},
	eid = {81},
	pages = {1--13},
	DOI = {10.3389/feart.2015.00081},
	
}
	
@article{Pettit2007,
	title = {The role of crystal fabric in flow near an ice divide},
	author = {Pettit, E. C. and Thorsteinsson, T. and Jacobson, P. and Waddington, E. D.},
	year = {2007},
	journal = {J.~Glaciol.},
	volume = {53},
	number = {181},
	pages = {277--288},
	doi = {10.3189/172756507782202766},
}
	
@article{Piazolo2013,
	title = {Dynamics of ice mass deformation: {Linking} processes to rheology, texture, and microstructure},
	author = {Piazolo, S. and Wilson, C. J. L. and Luzin, V. and Brouzet, C. and Peternell, M.},
	year = {2013},
	journal = {Geochemistry, Geophys. Geosystems},
	volume = {14},
	number = {10},
	pages = {4185--4194},
	doi = {10.1002/ggge.20246},
}
	
@article{Piazolo2015,
	title = {Effect of local stress heterogeneities on dislocation fields: {Examples} from transient creep in polycrystalline ice},
	author = {Piazolo, S. and Montagnat, M. and Grennerat, F. and Moulinec, H. and Wheeler, J.},
	year = {2015},
	journal = {Acta Mater.},
	volume = {90},
	pages = {303--309},
	DOI = {10.1016/j.actamat.2015.02.046},
}
	
@book{Poirier1985,
	title = {Creep of crystals: {High}-{Temperature} {Deformation} {Processes} in {Metals}, {Ceramics} and {Minerals}},
	author = {Poirier, J.-P.},
	series = {Cambridge Earth Science Series},
	year = {1985},
	publisher = {Cambridge University Press},
}
	
@article{Qi2017,
	title = {The down-stress transition from cluster to cone fabrics in experimentally deformed ice},
	author = {Qi, C. and Goldsby, D. L. and Prior, D. J.},
	year = {2017},
	journal = {Earth Planet. Sci. Lett. },
	volume = {471},
	pages = {136--147},
	DOI = {10.1016/j.epsl.2017.05.008},
}
	
@article{Qi2019,
	title = {Crystallographic preferred orientations of ice deformed in direct-shear experiments at low temperatures},
	author = {Qi, C. and Prior, D. J. and Craw, L. and Fan, S. and Llorens, M.-G. and Griera, A. and Negrini, M. and Bons, P. D. and Goldsby, D. L.},
	year = {2019},
	journal = {Cryosphere},
	volume = {13},
	number = {1},
	pages = {351--371},
	doi = {10.5194/tc-13-351-2019},
}
	
@article{Quey2011,
	title = {Large-scale 3{D} random polycrystals for the finite element method: {Generation}, meshing and remeshing},
	author = {Quey, R. and Dawson, P. R. and Barbe, F.},
	volume = {200},
	number = {17-20},
	pages = {1729--1745},
	doi = {10.1016/j.cma.2011.01.002},
	journal = {Comput. Methods Appl. Mech. Eng.},
	year = 2011},
}
	
@article{Rathmann2021,
	title = {Effect of an orientation-dependent non-linear grain fluidity on bulk directional enhancement factors},
	author = {Rathmann, N. M. and Hvidberg, C. S. and Grinsted, A. and Lilien, D. A. and Dahl-Jensen, D.},
	year = {2021},
	journal = {J.~Glaciol.},
	volume = {67},
	number = {263},
	pages = {569--575},
	DOI = {10.1017/jog.2020.117},
}
	
@article{Rathmann2021b,
	title = {Inferred basal friction and mass flux affected by crystal-orientation fabrics},
	author = {Rathmann, N. M. and Lilien, D. A.},
	year = {2021},
	volume = {68},
	number = {268},
	journal = {J.~Glaciol.},
	pages = {236--252},
	DOI = {10.1017/jog.2021.88},
}
	
@article{Richards2021,
	title = {The evolution of ice fabrics: {A} continuum modelling approach validated against laboratory experiments},
	author = {Richards, D. H. M. and Pegler, S. and Piazolo, S. and Harlen, O. G.},
	year = {2021},
	journal = {Earth Planet. Sci. Lett. },
	volume = {556},
	EID = {116718},
	DOI = {10.1016/j.epsl.2020.116718},
}
	
@article{Richards2022,
	title = {Ice fabrics in two-dimensional flows: beyond pure and simple shear},
	author = {Richards, D. H. M. and Pegler, S. and Piazolo, S.},
	year = {2022},
	volume = {16},
	doi = {10.5194/tc-16-4571-2022},
	pages = {4571--4592},
	number = {10},
	journal = {Cryosphere},
}
	
@article{Sakai2014,
	title = {Dynamic and post-dynamic recrystallization under hot, cold and severe plastic deformation conditions},
	author = {Sakai, T. and Belyakov, A. and Kaibyshev, R. and Miura, H. and Jonas, J. J.},
	year = {2014},
	journal = {Prog. Mater. Sci.},
	volume = {60},
	pages = {130--207},
	DOI = {10.1016/j.pmatsci.2013.09.002},
}
	
@article{Samyn2008,
	title = {Dynamic implications of discontinuous recrystallization in cold basal ice: {Taylor} {Glacier}, {Antarctica}},
	author = {Samyn, D. and Svensson, A. and Fitzsimons, S. J.},
	year = {2008},
	journal = {J. Geophys. Res. Earth Surf.},
	volume = {113},
	number = {F3},
	EID = {F03S90},
	doi = {10.1029/2006JF000600},
}
	
@unpublished{Saramito2022,
	title = {Efficient {C}++ finite element computing with {Rheolef}},
	author = {Saramito, P.},
	pages = {279},
	year = {2023},
	note = {\url{https://cel.hal.science/cel-00573970v15}},
}
	
@article{Smith2017_E,
	title = {Ice fabric in an {Antarctic} ice stream interpreted from seismic anisotropy},
	author = {Smith, E. C. and Baird, A. F. and Kendall, J. M. and Mart{\'i}n, C. and White, R. S. and Brisbourne, A. M. and Smith, A. M.},
	year = {2017},
	journal = {Geophys. Res. Lett.},
	volume = {44},
	number = {8},
	pages = {3710--3718},
	doi = {10.1002/2016GL072093},
}
	
@article{Suquet2012,
	title = {Multi-scale modeling of the mechanical behavior of polycrystalline ice under transient creep},
	author = {Suquet, P. and Moulinec, H. and Castelnau, O. and Montagnat, M. and Lahellec, N. and Grennerat, F. and Duval, P. and Brenner, R.},
	year = {2012},
	journal = {Procedia IUTAM},
	volume = {3},
	pages = {76--90},
	DOI = {10.1016/j.piutam.2012.03.006},
}
	
@article{Svendsen1996,
	title = {A continuum approach for modelling induced anisotropy in glaciers and ice sheets},
	author = {Svendsen, B. and Hutter, K.},
	year = {1996},
	journal = {Ann. Glaciol.},
	volume = {23},
	pages = {262--269},
	doi = {10.3189/S0260305500013525},
}
	
@article{Thomas2021,
	title = {Microstructure and {Crystallographic} {Preferred} {Orientations} of an {Azimuthally} {Oriented} {Ice} {Core} from a {Lateral} {Shear} {Margin}: {Priestley} {Glacier}, {Antarctica}},
	author = {Thomas, R. E. and Negrini, M. and Prior, D. J. and Mulvaney, R. and Still, H. and Bowman, M. H. and Craw, L. and Fan, S. and Hubbard, B. and Hulbe, C. and Kim, D.g and Lutz, F.},
	year = {2021},
	journal = {Front. Earth Sci.},
	volume = {9},
	eid = {702213},
	doi = {10.3389/feart.2021.702213},
}
	
@article{Thorsteinsson1997,
	title = {Textures and fabrics in the {GRIP} ice core},
	author = {Thorsteinsson, T. and Kipfstuhl, J. and Miller, H.},
	year = {1997},
	journal = {J. Geophys. Res.},
	volume = {102},
	number = {C12},
	pages = {26583--26600},
	doi = {10.1029/97JC00161},
}
	
@article{Thorsteinsson2001,
	title = {An analytical approach to deformation of anisotropic ice-crystal aggregates},
	author = {Thorsteinsson, T.},
	year = {2001},
	journal = {J.~Glaciol.},
	volume = {47},
	number = {158},
	pages = {507--516},
	doi = {10.3189/172756501781832124},
}
	
@article{Treverrow2012,
	title = {The tertiary creep of polycrystalline ice: experimental evidence for stress-dependent levels of strain-rate enhancement},
	author = {Treverrow, A. and Budd, W. F. and Jacka, T. H. and Warner, R. C.},
	year = {2012},
	journal = {J.~Glaciol.},
	volume = {58},
	number = {208},
	pages = {301--314},
	DOI = {10.3189/2012jog11j149},
}
	
@article{Wenk1997,
	title = {A deformation-based model for recrystallization of anisotropic materials},
	author = {Wenk, H. R. and Canova, G. and Br{\'e}chet, Y. and Flandin, L.},
	year = {1997},
	journal = {Acta Mater.},
	volume = {45},
	number = {8},
	pages = {3283--3296},
	doi = {10.1016/S1359-6454(96)00409-0},
}
	
@article{Woodcock1977,
	title = {Specification of fabric shapes using an eigenvalue method},
	author = {Woodcock, N. H.},
	year = {1977},
	journal = {GSA Bulletin},
	volume = {88},
	number = {9},
	pages = {1231--1236},
}
	
@book{Wu2004,
	title = {Continuum mechanics and plasticity},
	author = {Wu, H.-C.},
	year = {2004},
	publisher = {Chapman \& Hall; CRC Press},
	doi = {10.1201/9780203491997},
}
	
	
	
	
	
	